body.error404 .search-form > label,
body.search .search-form > label {
    width: 80%;
}
body.error404 .search-form > label > input[type="search"],
body.search .search-form > label > input[type="search"] {
    width: 100%;
}
body.error404 #primary,
body.search #primary,
body.page-id-1862 #primary {
    display: flex;
    align-items: center;
    justify-content: center;
}